AGTCloud API Docs
GuidesAPI ReferenceIntegrations and resourcesUpdate and help
Video generationSeedance

Retrieve the human verification result

Use a session token to retrieve the real-person asset group ID.

Use BytedToken returned when the verification session was created to retrieve the real-person asset group ID. An empty Result.GroupId means capture is not complete. If the token is invalid or expired, create a new verification session.

After the real-person asset group is created, you can use the platform update API to add a name and description. Any asset uploaded later must match the verified face.

POST/v1/assets/doubao/

Use BytedToken to retrieve the verification result. An empty Result.GroupId means capture is not complete.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

Action*"GetVisualValidateResult"

Always GetVisualValidateResult.

Default"GetVisualValidateResult"

Value in

  • "GetVisualValidateResult"
Version*"2024-01-01"

API version, always 2024-01-01.

Default"2024-01-01"

Value in

  • "2024-01-01"

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json